uuid: 3f7a2082-9968-49a8-b4e2-d45bf2978453
langcode: fr
status: true
dependencies:
  module:
    - node
id: ressources
label: Ressources
type: 'canonical_entities:node'
pattern: '/ressources/[node:title]'
selection_criteria:
  f91d68c4-fb15-4d10-abf1-6799a10704c0:
    id: 'entity_bundle:node'
    negate: false
    uuid: f91d68c4-fb15-4d10-abf1-6799a10704c0
    context_mapping:
      node: node
    bundles:
      ressource: ressource
selection_logic: and
weight: -5
relationships: {  }
